GLISTEN - Bug #5154

Home Page --> Buy/Rent --> Filter property --> button Functionality is working fine but the distance

between both buttons is more and need to put the "view phone number" button color.

11/10/2022 04:03 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

button Functionality is working fine but the distance between both buttons is more and need to put the "view phone number" button

color.
See attached screenshot:

clipboard-202211101555-skgzr.png

History

#1 - 11/11/2022 03:54 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/11/2022 04:21 PM - Mohd Irfan
- File clipboard-202211111621-owfz1.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

see attached screenshot:

clipboard-202211111621-owfz1.png
